html {
    scroll-behavior: smooth!important;
}
.header-layout4 .header-logo {
    padding: 5px 10px;
}
.header-layout4 .header-button {
    padding: 0 5px;
}
.header-layout4 .sticky-wrapper {
    background-color: #fff;
}
.header-layout4 .main-menu a {
    color: var(--theme-color);
}
.header-layout4 .main-menu a:hover {
    color: var(--gr-color2);
}

.text-theme-2 {
    color: var(--gr-color2) !important;
}

.th-btn.style7 {
    background-color: var(--gr-color2);
}

.th-btn.style7:hover {
    color: var(--white-color);
}

.th-btn.style7:hover:before,
.th-btn.style7:hover:after {
    background-color: var(--theme-color);
}
.brand-sec1 {
    background-color: #e1e4e6;
    padding-bottom:70px;
}
.img-box4 {
    aspect-ratio: 1 / 1;
}
.service-grid .box-content {
    min-height: 130px;
}
.testi-sec3 {
    background-color: var(--gr-color2);
}
.gallery-wrap {
    border-radius: 20px;
    background-color: #efefef;
    padding: 20px;
}

.whats {
    position:fixed;
    left:20px;
    bottom:20px;
    z-index:10000;
    animation: shakeY 2s infinite;
}
.whats.right {
    left:unset;
    right: 20px;
}
.whats a {
    background-color:#00bf49;
    color:#fff;
    padding:10px 15px;
    border-radius: 40px;
    display: block;
}
.whats a:hover {
    background-color:#13d45d;
}